/* slider  */

/*body.home:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 500px;
	background: linear-gradient(25deg, rgb(255, 255, 255) 45%, #e2e4e3 100%);
	z-index: -1;
}*/
.cb-carousel-block::before {
  content: '';
  width: 100vw;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: calc(50% - 165px);
  top: -48px;
  transform: translateX(-50%);
  background: linear-gradient(25deg, rgb(255, 255, 255) 45%, #e2e4e3 100%);
	
	@media (max-width: 1610px) {
  	left: calc(50% - 153px);
	}
	@media (max-width: 1280px) {
  	left: calc(50% - 8px);
	}
}

/*body.home .menu {
  background: #fff;
}*/

.wp-block-cb-carousel-v2 .cb-slide h2 {
	padding: 0;
	margin: 0;
}

@media (max-width: 1280px) {
	.wp-block-cb-carousel-v2. .wp-block-column {
		flex-basis: 100% !important;
	}
}

/* admin styling  */
.wp-block-cover__inner-container h1,
.wp-block-cover__inner-container h2,
.wp-block-cover__inner-container h3,
.wp-block-cover__inner-container h4,
.wp-block-cover__inner-container h5,
.wp-block-cover__inner-container h6 {
	padding: 0;
	margin: 0;
	width: 100%;
}
.wp-block-spacer {
	margin: 0;
}
.wp-block-cover__inner-container .wp-block-buttons {
	margin: 5px 0;
}

.wp-block-cb-carousel-v2 .cb-slide .wp-block-columns {
	padding: 0 !important;
	margin: 0 !important;
}



.wp-block-cb-carousel-v2 {
	margin-top: 29px;
}
.wp-block-cb-slide-v2.swiper-slide {
	height: auto;	
}
.wp-block-cb-carousel-v2 .wp-block-cover {
	height: 100%;
	padding: 40px !important;
	display: block;
}
@media (max-width: 400px) {
	.wp-block-cb-carousel-v2 .wp-block-cover {
		padding: 20px !important;
	}
}

.wp-block-cb-carousel-v2 .swiper-button-prev::after,
.wp-block-cb-carousel-v2 .swiper-button-next::after {
	font-size: 1em;
  font-weight: bold;
}
.wp-block-cb-carousel-v2 .cb-button-prev.swiper-button-prev,
.wp-block-cb-carousel-v2 .cb-button-next.swiper-button-next {
  width: 50px;
  height: 50px;
  padding: 5px;
  background: #1e1e1e;
  top: unset;
  bottom: 0;
}
.wp-block-cb-carousel-v2 .cb-button-prev.swiper-button-prev {
  right: 50px;
  left: unset;
  border-right: 1px solid rgb(226, 227, 226, .5);
}
.wp-block-cb-carousel-v2 .cb-button-next.swiper-button-next {
  right: 0;
}

.wp-block-cb-carousel-v2 .block-editor-block-list__layout,
.wp-block-cb-carousel-v2 .block-editor-block-list__layout .slider-block-group 
{
	position: static;
}

